using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using D.Common;
using D.BLL;
using D.Model;

public partial class admin_iframe_Left_1_10 : System.Web.UI.Page
{
    private B_Iframe bllIframe = new B_Iframe();

    protected void Page_Load(object sender, EventArgs e)
    {
        bllIframe.PowerIframe(1);
        CssName.Attributes.Add("href", "../css/skin/" + Function.GetCssName() + "/css.css");
    }
}
